Subject: Vitteaux 21350
From: Laurent Morelli <[email-masked]>
To: [email-masked]
Date: Tue, 03 Apr 2018 11:47:56 +0200

Bonjour,
  Concernant mon dommage, pour me joindre utilisez le 03 73 27 09 75.
D'autre part j'ai toujours réglé mes factures depuis la coupure en 
comptant sur une régularisation ultérieure, mais là ça commence à faire 
un peu trop de factures pour un service interrompu. Pouvez-vous indiquer 
la situation au service facturation et leur demander une régularisation 
ainsi qu'une suspension de ma facturation tant que le problème n'est pas 
résolu ?

  Bien cordialement,

  Laurent Morelli

votre ref courrier : 23228
contrat : 2017T000310